From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 13 Dec 2022 10:56:51 +0000

Hi,

GDL is very nice project to have in Guix Asto belt, there is a large chain
which depends on IDL (commercial version) but could be compiled with GDL.

PLPlot was in a queue to review for a long time as it needs more love for
packaging all components and adjust configure to detect all of the inputs.
https://issues.guix.gnu.org/46160

I've got some progress on it but it still not picking up most of the inputs.
https://git.sr.ht/~hellseher/ffab/tree/wip-maths/item/ffab/packages/maths.scm#L56

Regards,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.